SELECT DISTINCT
    chipProcessedImfile.class_id,
    chipProcessedImfile.uri,
    chipProcessedImfile.bg,
    chipProcessedImfile.bg_stdev,
    chipProcessedImfile.bg_mean_stdev,
    chipProcessedImfile.path_base,
    chipRun.state,
    rawExp.exp_id,
    rawExp.exp_tag,
    rawExp.exp_name,
    rawExp.camera,
    rawExp.telescope,
    rawExp.filelevel
FROM chipRun
JOIN chipProcessedImfile
    USING(chip_id)
JOIN rawExp
    ON chipProcessedImfile.exp_id = rawExp.exp_id
WHERE
-- bogus test; just here so there there is a 'WHERE' stmt to append conditionals too
    chipProcessedImfile.exp_id is NOT NULL

